@import url('https://fonts.googleapis.com/css2?family=Alkalami&family=Montserrat&family=Open+Sans&family=Poppins:wght@300;400;500;600&display=swap');

.body {
  display: flex;
  font-family: "Poppins", sans-serif;
  padding: 40px;
  margin-left: 60px;
  justify-content: space-between;
}

.slideshowStyles {
  width: 480px;
  height: 220px;
  margin-top: 60px;
}

.right.carousel-control, .left.carousel-control {
    display: none;
}